@charset "utf-8";
#contact_form {
	width:980px;
	min-height:360px;
	margin:0 auto;
}
#main .content .contact_box{
	width: 90%;
	margin:0 auto;
}
#main .content .contact_box p{
	font-size: 1.4em;
	line-height:1.3;
}
.contact_box .contact_border {
	margin: 10px auto;
	width: 90%;
	padding-top: 20px;
	padding-bottom: 20px;
	border-top: 1px dashed #000;
	border-bottom: 1px dashed #000;
}
.contact_box h3{
	font-size: 1.6em;
	margin: 15px auto 20px;
	text-align: center;
	width: 300px;
	border: 3px double #068029;
	padding:12px 4px;
}
.txt_red{
	color: #F00;
}
.error {
	color: #F21F00;
	font-size:15px;
	font-weight: bold;
}

#contact_form table {
	width: 90%;
	border: 1px #E3E3E3 solid;
	border-collapse: collapse;
	border-spacing: 0;
	margin:0 auto;
}

#contact_form table th {
	padding:10px ;
	border: #E3E3E3 solid;
	border-width: 0 0 1px 1px;
	background: #F8FAED;
	font-weight: bold;
	line-height: 120%;
	font-size: 1.5em;
	text-align: left;
	vertical-align: top;
	width:38%;
}
#contact_form table td {
	padding: 5px;
	border: 1px #E3E3E3 solid;
	border-width: 0 0 1px 1px;
	font-size: 1.2em;
	text-align: left;
	vertical-align: baseline;
}
#contact_form select{
font-size:1.2em;
margin:5px 0;
	}
#contact_form input[type="text"]{
border:0;
padding:3px 6px;
font-size:1.3em;
font-family:Arial, sans-serif;
color:#000;
border:solid 1px #ccc;
margin:3px auto;
width:94%;
}
#contact_form input[type="radio"]{
border:0;
margin:12px 4px 0;
}

#contact_form input.w40p{
width:40%;
}
#contact_form input[type="text"]:focus {
	outline: 0;
	border-color: #999;
}
#contact_form input[type="submit"]{
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	padding:16px 10px;
	margin-top:20px;
background: #109937; /* Old browsers */
background: -moz-linear-gradient(top,  #109937 0%, #0b6926 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #109937 0%,#0b6926 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #109937 0%,#0b6926 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#109937', endColorstr='#0b6926',GradientType=0 ); /* IE6-9 */
	color:#fff;
	font-size: 15px;
	font-weight: bold;
	border-style: none;
}
#contact_form textarea {
width:90%;
margin-top:3px;
}
#contact_form .form_btn form{
	display:inline-table;
}
#contact_form .form_btn {
	margin:10px auto;
	text-align:center;
}

/* sp用 */
#contact_form {
	font-size: 1.4em;
}
#wrap .sp_box{
	line-height: 1.3;
	text-align: left;
	width:98%;		
}
#wrap #contents #contact_form.sp_box .inqury_box{
	text-align:center;
}
#wrap img.inqury_btn2{
	height: auto; 
	margin:-10px auto;
	width:61%;
}
#wrap #contents #contact_form.sp_box .contact_box{
	width:90%;
	max-width:798px;
	margin:0 10px;
}

#wrap #contact_form.sp_box table{
	width:94%;
	margin:10px;
}
#wrap #contact_form.sp_box table th {
	width: 32%;
    padding:4px;
	font-size: 1em;
}
#wrap #contents #contact_form.sp_box table td {
  padding:4px;
  width:62%;
	font-size: 1em;
}
#wrap #contents #contact_form.sp_box h3{
	font-size:1.2em;	
	width:100%;
	padding:8px 4px;
	margin:3px auto 10px;
}
#wrap #contents #contact_form.sp_box table td input[type="text"]{
	padding:5px 2px; 	
	width:80%;
}
contact_box .contact_border {
    border-bottom: 1px dashed #000;
    border-top: 1px dashed #000;
    margin: 10px auto;
    padding-bottom: 20px;
    padding-top: 20px;
    width: 90%;
}
#wrap #contents #contact_form.sp_box .contact_box .caution {
	margin:10px auto;
}

#wrap #contents #contact_form.sp_box > div{
	width:90%;
	margin:5px auto;	
}
#wrap #contents #contact_form.sp_box h1{
	font-size:1.6em;	
}